{
  "name": "template",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "node ./server.js",
    "start:dev": "nodemon ./server.js",
    "lint": "eslint **/*.js",
    "lint:fix": "eslint --fix **/*.js",
    "live": "live-server --port=5500"
  },
  "dependencies": {
    "bcryptjs": "^2.4.3",
    "cors": "2.8.5",
    "cross-env": "7.0.3",
    "dotenv": "^16.0.1",
    "express": "4.17.1",
    "joi": "^17.6.0",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^6.4.5",
    "morgan": "1.10.0",
    "uuid": "^8.3.2"
  },
  "devDependencies": {
    "eslint": "7.19.0",
    "eslint-config-prettier": "^8.3.0",
    "eslint-config-standard": "16.0.3",
    "eslint-plugin-import": "2.25.3",
    "eslint-plugin-node": "^11.1.0",
    "eslint-plugin-promise": "5.2.0",
    "live-server": "^1.2.2",
    "nodemon": "2.0.15"
  }
}
